library(tm)

setwd("~/data/step1/")

ds <- 
  DirSource("~/data/step1/")

sps <- Corpus(ds, readerControl=list(language="en"))
sps <- tm_map(sps, removePunctuation)
sps <- tm_map(sps, removeNumbers)
sps <- tm_map(sps, stripWhitespace)
sps <- tm_map(sps, tolower)

setwd("~/data/")
writeCorpus(sps, path="step2/")


